/*
Theme Name: Divi Child
Theme URI: https://diviextended.com/
Version: 1.0
Description: Child Theme of Divi
Author: Divi Extended
Template: Divi
*/
@import url("../Divi/style.css");

.woocommerce span.onsale, .woocommerce-page span.onsale{
	text-transform: uppercase;
    font-size: 12px;
    padding: 2px 12px !important;
    background: #e87523 !important;
    border-radius: 0 !important;
    letter-spacing: 1px;
}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{
	display:flex; flex-direction:column;
}
.woocommerce ul.products li.product .button.product_type_simple, .woocommerce-page ul.products li.product .button.product_type_simple{
	margin-top:auto;
	display: flex;
    justify-content: center;
    align-items: center;
    gap: 8px;
}
.woocommerce ul.products li.product .button.product_type_simple:before, .woocommerce-page ul.products li.product .button.product_type_simple:before{
	content: "";
	font-family: ETmodules!important;
	display:inline-block;
	color: #fff !important;
    opacity: 1;
    font-size: 16px;
    vertical-align: middle;
    position: static;
}
.et_pb_searchform .et_pb_searchsubmit{ background-color:transparent !important; background-image:url('/wp-content/uploads/2024/01/icon-search.png') !important; background-repeat:no-repeat; background-position:center center; font-size: 0 !important; height: 38px; width: 38px; }
.woocommerce-loop-category__title .count{ display:none;}

.site_footer .ftr_logo img{ border-radius:8px; padding:10px; background:#fff; max-width:200px;}
.vertical_menu nav ul li {
  width: 100%;
  flex: 0 0 100%;
  margin-bottom: 15px !important;
}
.vertical_menu.et_pb_menu .et_pb_menu__menu > nav > ul {
  display: flex;
}
.vertical_menu .et_pb_menu_inner_container,
.vertical_menu .et_pb_menu__wrap,
.vertical_menu .et_pb_menu__menu,
.vertical_menu.et_pb_menu .et_pb_menu__menu > nav {
  display: block;
}
.vertical_menu .et_mobile_nav_menu {
  display: none;
}
.site_footer .white_border_title{ margin-bottom:15px !important;}
.white_border_title > .et_pb_text_inner:after{ display:block; width:50px; height:3px; background:#fff; content:'';}
.white_border_title > .et_pb_text_inner h4{ font-size:20px;}
.site_footer .et_pb_blurb_position_left .et_pb_blurb_container{ padding-left:0;}
.site_footer .et_pb_blurb .et_pb_image_wrap{ padding:6px 0 0;}
.site_footer .et_pb_social_media_follow li a.icon:before{ width:30px !important; height:30px !important;}

.wp-element-button, .wp-block-button__link {
    background-color: #ff8210; color:#fff; text-transform:uppercase; font-size:14px;
}
.wc-block-components-product-badge{ font-size:10px; background: #FF820F; color: #fff; border: none; border-radius:0;}
table.wc-block-cart-items .wc-block-cart-items__row .wc-block-components-product-name{ line-height:120%; font-weight:700; }
.woocommerce ul.products li.product .woocommerce-loop-category__title, .woocommerce ul.products li.product .woocommerce-loop-product__title, .woocommerce ul.products li.product h3{ font-size:16px !important; line-height: 130%; }
.woocommerce ul.products li.product .price, .woocommerce-page ul.products li.product .price, .woocommerce ul.products li.product .price del, .woocommerce-page ul.products li.product .price del{ margin:3px 0 !important;}
.woocommerce div.product .product_title{ font-size:32px;}
.woocommerce div.product p.price, .woocommerce-page div.product p.price{ margin:10px 0; }
.woocommerce .quantity input.qty{ padding:11.5px 0;}
html .woocommerce.et_pb_button_helper_class a.button.alt,
 html .woocommerce-page.et_pb_button_helper_class a.button.alt,
 html .woocommerce.et_pb_button_helper_class button.button.alt,
 html .woocommerce.et_pb_button_helper_class button.button.alt.disabled,
 html .woocommerce-page.et_pb_button_helper_class button.button.alt,
 html .woocommerce-page.et_pb_button_helper_class button.button.alt.disabled,
 html .woocommerce.et_pb_button_helper_class input.button.alt,
 html .woocommerce-page.et_pb_button_helper_class input.button.alt,
 html .woocommerce.et_pb_button_helper_class #respond input#submit.alt,
 html .woocommerce-page.et_pb_button_helper_class #respond input#submit.alt,
 html .woocommerce.et_pb_button_helper_class #content input.button.alt,
 html .woocommerce-page.et_pb_button_helper_class #content input.button.alt,
 html .woocommerce.et_pb_button_helper_class a.button,
 html .woocommerce-page.et_pb_button_helper_class a.button,
 html .woocommerce.et_pb_button_helper_class button.button,
 html .woocommerce-page.et_pb_button_helper_class button.button,
 html .woocommerce.et_pb_button_helper_class input.button,
 html .woocommerce-page.et_pb_button_helper_class input.button,
 html .woocommerce.et_pb_button_helper_class #respond input#submit,
 html .woocommerce-page.et_pb_button_helper_class #respond input#submit,
 html .woocommerce.et_pb_button_helper_class #content input.button,
 html .woocommerce-page.et_pb_button_helper_class #content input.button,
 body.et_pb_button_helper_class .et_pb_button,
 body.et_pb_button_helper_class .et_pb_module.et_pb_button,
html .woocommerce a.button.alt:hover,
 html .woocommerce-page a.button.alt:hover,
 html .woocommerce button.button.alt:hover,
 html .woocommerce button.button.alt.disabled:hover,
 html .woocommerce-page button.button.alt:hover,
 html .woocommerce-page button.button.alt.disabled:hover,
 html .woocommerce input.button.alt:hover,
 html .woocommerce-page input.button.alt:hover,
 html .woocommerce #respond input#submit.alt:hover,
 html .woocommerce-page #respond input#submit.alt:hover,
 html .woocommerce #content input.button.alt:hover,
 html .woocommerce-page #content input.button.alt:hover,
 html .woocommerce a.button:hover,
 html .woocommerce-page a.button:hover,
 html .woocommerce button.button:hover,
 html .woocommerce-page button.button:hover,
 html .woocommerce input.button:hover,
 html .woocommerce-page input.button:hover,
 html .woocommerce #respond input#submit:hover,
 html .woocommerce-page #respond input#submit:hover,
 html .woocommerce #content input.button:hover,
 html .woocommerce-page #content input.button:hover,
.et_button_no_icon.woocommerce a.button.alt, .et_button_no_icon.woocommerce-page a.button.alt, .et_button_no_icon.woocommerce button.button.alt, .et_button_no_icon.woocommerce button.button.alt.disabled, .et_button_no_icon.woocommerce-page button.button.alt, .et_button_no_icon.woocommerce-page button.button.alt.disabled, .et_button_no_icon.woocommerce input.button.alt, .et_button_no_icon.woocommerce-page input.button.alt, .et_button_no_icon.woocommerce #respond input#submit.alt, .et_button_no_icon.woocommerce-page #respond input#submit.alt, .et_button_no_icon.woocommerce #content input.button.alt, .et_button_no_icon.woocommerce-page #content input.button.alt, .et_button_no_icon.woocommerce a.button, .et_button_no_icon.woocommerce-page a.button, .et_button_no_icon.woocommerce button.button, .et_button_no_icon.woocommerce-page button.button, .et_button_no_icon.woocommerce input.button, .et_button_no_icon.woocommerce-page input.button, .et_button_no_icon.woocommerce #respond input#submit, .et_button_no_icon.woocommerce-page #respond input#submit, .et_button_no_icon.woocommerce #content input.button, .et_button_no_icon.woocommerce-page #content input.button, .et_button_no_icon.woocommerce a.button.alt:hover, .et_button_no_icon.woocommerce-page a.button.alt:hover, .et_button_no_icon.woocommerce button.button.alt:hover, .et_button_no_icon.woocommerce button.button.alt.disabled:hover, .et_button_no_icon.woocommerce-page button.button.alt:hover, .et_button_no_icon.woocommerce-page button.button.alt.disabled:hover, .et_button_no_icon.woocommerce input.button.alt:hover, .et_button_no_icon.woocommerce-page input.button.alt:hover, .et_button_no_icon.woocommerce #respond input#submit.alt:hover, .et_button_no_icon.woocommerce-page #respond input#submit.alt:hover, .et_button_no_icon.woocommerce #content input.button.alt:hover, .et_button_no_icon.woocommerce-page #content input.button.alt:hover, .et_button_no_icon.woocommerce a.button:hover, .et_button_no_icon.woocommerce-page a.button:hover, .et_button_no_icon.woocommerce button.button:hover, .et_button_no_icon.woocommerce-page button.button:hover, .et_button_no_icon.woocommerce input.button:hover, .et_button_no_icon.woocommerce-page input.button:hover, .et_button_no_icon.woocommerce #respond input#submit:hover, .et_button_no_icon.woocommerce-page #respond input#submit:hover, .et_button_no_icon.woocommerce #content input.button:hover, .et_button_no_icon.woocommerce-page #content input.button:hover, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce a.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page a.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce button.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce button.button.alt.disabled, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page button.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page button.button.alt.disabled, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce input.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page input.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce #respond input#submit.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page #respond input#submit.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce #content input.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page #content input.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce a.button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page a.button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce button.button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page button.button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce input.button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page input.button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce #respond input#submit, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page #respond input#submit, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce #content input.button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page #content input.button, .et_button_no_icon.et_button_left.woocommerce a.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce-page a.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce button.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce button.button.alt.disabled:hover, .et_button_no_icon.et_button_left.woocommerce-page button.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce-page button.button.alt.disabled:hover, .et_button_no_icon.et_button_left.woocommerce input.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce-page input.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce #respond input#submit.alt:hover, .et_button_no_icon.et_button_left.woocommerce-page #respond input#submit.alt:hover, .et_button_no_icon.et_button_left.woocommerce #content input.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce-page #content input.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce a.button:hover, .et_button_no_icon.et_button_left.woocommerce-page a.button:hover, .et_button_no_icon.et_button_left.woocommerce button.button:hover, .et_button_no_icon.et_button_left.woocommerce-page button.button:hover, .et_button_no_icon.et_button_left.woocommerce input.button:hover, .et_button_no_icon.et_button_left.woocommerce-page input.button:hover, .et_button_no_icon.et_button_left.woocommerce #respond input#submit:hover, .et_button_no_icon.et_button_left.woocommerce-page #respond input#submit:hover, .et_button_no_icon.et_button_left.woocommerce #content input.button:hover, .et_button_no_icon.et_button_left.woocommerce-page #content input.button:hover, .woocommerce input.button, .woocommerce input.button:hover{
	    padding: 0.6em 1.6em !important;
}
.woocommerce a.button.alt, .woocommerce-page a.button.alt, .woocommerce button.button.alt, .woocommerce button.button.alt.disabled, .woocommerce-page button.button.alt, .woocommerce-page button.button.alt.disabled, .woocommerce input.button.alt, .woocommerce-page input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce-page #respond input#submit.alt, .woocommerce #content input.button.alt, .woocommerce-page #content input.button.alt, .woocommerce a.button, .woocommerce-page a.button, .woocommerce button.button, .woocommerce-page button.button, .woocommerce input.button, .woocommerce-page input.button, .woocommerce #respond input#submit, .woocommerce-page #respond input#submit, .woocommerce #content input.button, .woocommerce-page #content input.button, .woocommerce-message a.button.wc-forward, body .et_pb_button{
	    text-transform: uppercase;
    text-decoration: none;
    font-weight: 700;
    letter-spacing: 1px;
	font-size:14px;
}

